Rails.application.routes.draw do
  default_url_options host: "forg-app.com"

  root "users#new"
  resources :users, only: %i[new create]
  resources :account_verifications, only: %i[show]

  get "up" => "rails/health#show", as: :rails_health_check
end
